package com.ruoyi.project.production.controller.vo;

import java.math.BigDecimal;

/**
 * 碳二反应器性能指标趋势图VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/11/27 10:24:29
 */
public class C2ReactorAnalysisVO {
    private BigDecimal ethyleneSelectivity3rdOut;

    private BigDecimal mapdConversion3rdOut;

    public BigDecimal getEthyleneSelectivity3rdOut() {
        return ethyleneSelectivity3rdOut;
    }

    public void setEthyleneSelectivity3rdOut(BigDecimal ethyleneSelectivity3rdOut) {
        this.ethyleneSelectivity3rdOut = ethyleneSelectivity3rdOut;
    }

    public BigDecimal getMapdConversion3rdOut() {
        return mapdConversion3rdOut;
    }

    public void setMapdConversion3rdOut(BigDecimal mapdConversion3rdOut) {
        this.mapdConversion3rdOut = mapdConversion3rdOut;
    }
}
